umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace enum values with links to the namespace documentation for each enum value:

### - s -

- Seq_Message : Uml::AssociationType, Uml::TextRole
- Seq_Message_Self : Uml::AssociationType, Uml::TextRole
- Sequence : Uml::DiagramType
- ShowSig : Uml::SignatureType
- SigNoVis : Uml::SignatureType
- Simple : Diagram_Utils
- Smallest : Widget_Utils
- South : Uml::Region
- SouthEast : Uml::Region
- SouthWest : Uml::Region
- Spline : Uml::LayoutType
- SQL : Uml::ProgrammingLanguage
- State : Uml::AssociationType, Uml::DiagramType, Uml::TextRole
- String : Uml::PrimitiveTypes
- Synchronous : Uml::SequenceMessage